/* @override 
	http://www.library.arizona.edu/sites/all/themes/ualibraries/css/global.css?P */


/**
 * Mild reset
 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, hr,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
 * HTML Selectors
 */

a:link{
  color: #002664;
  text-decoration: underline;
}

a:visited {
  color: #082B44;
}

a:hover{
  color: #0057B6;
}

body {
  background: #fff; /*bj*/
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.56em;
}

code, pre {
  font-family: 'Courier', monospace;
  font-size: 12px;
}

h2 {
  font-size: 2em;
  margin: 0.5em 0 0.25em 0;
}
h3 {
  font-size: 21px;
  margin: 0 0 0.25em 0;
}
h4 {
  font-size: 18px;
  margin: 1em 0 0.5em 0;
}
h5 {
  font-size: 16px;
  margin: 1.5em 0 0.5em 0;
}
h6 {
  font-size: 16px;
  font-style: italic;
  margin: 2em 0 0.5em 0;
}


h1, h2, h3, h4, h5, h6 {
 font-weight: bold;
}

hr {
  height: 1px;
  border-top: 1px solid #ccc;
}

p {
  margin: 0.5em 0;
}
em {
  font-style: italic;
}
strong, label, b {
  font-weight: bold;
}
th {
  color: #fff;
  background-color: #666;
  font-weight: bold;
}
th, td {
  padding: 0.5em;
}
tr {
  border-bottom: 1px solid #ccc;
}
thead th {
  border-bottom: 1px solid #ccc; /* override system.css */
}
tbody th {
  font-weight: bold;
  border: 1px solid #ccc;
}
table {
  border: 1px solid #ccc;
  background-color: white;
}
th a,
th a:visited,
th a.active {
  color: #fff;
}

ul,
ol {
  margin: 0.5em 0 0.5em 2em;
}
li {
  margin: 0.3em 0;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

/**
 * Piped List
 */

ul.piped li {
  display: inline;
}

ul.piped li:before {
  content: " | ";
}

ul.piped li:first-child:before {
  content: "";
}


/**
 * Wrapper
 */

#wrapper {
  position: relative;
  width: 942px;
  margin: 0 auto;
  background-color: #fff;
  border: solid 1px #ddd;
  border-width: 0 1px;
}


/**
 * Header
 */

#header{
  background: #999;
  color: #fff;
}

#header .ua-branding{
  display: block;
  max-width: 353px;
  height: 25px;
  margin: 0 10px;
  height: 25px;
  overflow: hidden;
  background-image: url('../images/ua-ual-logos.png');
  background-repeat: no-repeat;
  background-position: 0 -1px;
}

#header .ua-branding:before{
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
@media (-o-min-device-pixel-ratio: 1.3 / 1), (-webkit-min-device-pixel-ratio: 1.3), (min-resolution: 125dpi) {
  #header .ua-branding {
    background-image: url("../images/ua-ual-logos-2x.png");
    -webkit-background-size: 271px 164px;
    background-size: 271px 164px;
  }
}

/**
 * Alert
 */

#alert {
  background: #FFE8A1;
  color: #970000;
  font-size: 15px;
  line-height: 26px;
  padding: 7px 15px;
}

/**
 * After importing global.css, the catalog includes /data1/mainsite/css/catalog.css which
 * uses the selector '#wrapper #alert a' and sets link color to white.
 *
 * For a readable contrast, this must be overridden with an awfully specific selector.
 */
body #wrapper #alert a {
  color: #970000;
}

body #wrapper #alert a:hover{
  color: #00284b;
}
/**
 * Main
 */

#main {
  background: rgba(195, 204, 219, .15); /*bj*/
  padding: 0 16px 6px 16px;
  
}


/**
 * Utility Nav
 */

#utility-nav {
  width: auto;
  font-size: 11px;
  line-height: 20px;
  text-transform: uppercase;
}
#utility-nav ul,
#utility-nav li {
  margin: 0;
}
#utility-nav a {
  text-decoration: none;
  font-size: 1.1em; /*bj*/
  color: #596B89; /*bj*/
}
#utility-nav a:hover {
  text-decoration: underline;
}

/**
 * Banner
 */

#banner {
  width: 910px;
  min-height: 120px;
  -webkit-background-size: 910px 130px;
  background-size: 910px 130px;
  clear: both;
  background-repeat: no-repeat;
  position: relative;
  background: #2c7fb5; /*bj*/
}

#banner .ual-logo{
  position: absolute;
  float: left;
  top: 29px;
  left: 20px;
}
#banner .ual-logo a{
  display: block;
  width: 300px;
  height: 62px;
  background-repeat: no-repeat;
  background-image: url("../images/university-libraries-logo-new-w-s-2x.png");
  z-index: 2;
  -webkit-background-size: 300px;
  background-size: 300px;
  overflow: hidden;
}
.no-backgroundsize #banner .ual-logo a{
    background-image: url("../images/university-libraries-logo-new-w-s.png");
}
#banner .ual-logo a:before{
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
#banner h1 {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

/**
 * Banner right region
 */
.banner-right {
  width: 39%;
  position: absolute;
  right: 20px;
  top: 44px;
}

/**
 * Google Custom Search Styles
 */

/* Header Block Form */

/* box-sizing: border-box; all the things */
#block-ual_cse-ual_cse *,
#site-search-search *,
.gsc-control-cse *{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#block-ual_cse-ual_cse table,
#block-ual_cse-ual_cse tbody,
#block-ual_cse-ual_cse tr,
#block-ual_cse-ual_cse td,
#site-search table,
#site-search tbody,
#site-search tr,
#site-search td,
.gsc-control-cse table,
.gsc-control-cse tbody,
.gsc-control-cse tr,
.gsc-control-cse td{
  /* reset default table styles */
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
}

#block-ual_cse-ual_cse form.gsc-search-box,
#site-search form.gsc-search-box{
  margin: 0;
  padding: 0;
}

#block-ual_cse-ual_cse .gsc-clear-button,
#site-search .gsc-clear-button{
  /* hide clear search button */
  display: none;
}

#block-ual_cse-ual_cse .gsst_b,
#site-search .gsst_b{
  /* hide a little annoying thing...I don't know what it is. */
  display: none;
}

/* Search input */
#block-ual_cse-ual_cse td.gsc-input,
#site-search td.gsc-input{
  width: 85%;
}

#block-ual_cse-ual_cse .gsc-input input[type="text"],
#site-search .gsc-input input[type="text"]{
  /* get rid of Google CSE backround image */
  background-image: none !important;
  width: 100%;
  height: 32px;
  margin: 0;
  padding: 5px 10px;
  border: 0;
  border-radius: 0px; /*bj*/
  color: #545454;
}

/* Search submit button */
#block-ual_cse-ual_cse td.gsc-search-button,
#site-search td.gsc-search-button{
  width: 15%;
}

#block-ual_cse-ual_cse input.gsc-search-button,
#site-search input.gsc-search-button{
  width: 100%;
  min-width: 0;
  height: 32px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-image: url('../images/search-icon.svg');
  background-image: url('../images/search-icon.png')\9;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  border: 0;
  border-radius:  0px; /*bj*/
  /* Hide "search" text in button */
  text-indent: -500%;
  text-transform: capitalize;
}
#block-ual_cse-ual_cse input.gsc-search-button:hover,
#block-ual_cse-ual_cse input.gsc-search-button:focus,
#site-search input.gsc-search-button:hover,
#site-search input.gsc-search-button:focus{
  background-color: #354F7E;
}

/* Search results pagination links */
.gsc-control-cse .gsc-results .gsc-cursor-box {
  margin-bottom: 0;
  padding: 0;
}
.gsc-control-cse .gsc-results .gsc-cursor {
  display: block;

}
.gsc-control-cse .gsc-results .gsc-cursor:after {
  content: "";
  display: table;
  clear: both;
}
.gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-page {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  border-color: #ddd;
  background-color: transparent;
  color: #333;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
}
.gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-page:hover{
  background-color: #eee;
}
.gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-page:first-child{
  border-left-width: 1px;
}
.gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  border-color: #ddd;
  background-color: transparent;
  color: #333;
}
.gsc-control-cse .cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page,
.gsc-control-cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page{
  text-shadow: none;
  background-color: #CED8E7;
}
.gsc-control-cse .gsc-selected-option-container{
  position: relative;
  min-width: 100px !important;
  padding: 0 13px 0 0;
  cursor: pointer;
}
.gsc-control-cse .gsc-selected-option-container:after{
  display: block;
  position: absolute;
  content:" ";
  top: 50%;
  right: 10px;
  margin-top: -2px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #555 transparent transparent;
}
.gsc-control-cse .gsc-selected-option-container .gsc-option-selector{
  display: none;
}
.gsc-control-cse .gsc-option-menu{
  right: auto !important;
  left: 0;
  top: 0 !important;
}
.gsc-control-cse .gsc-selected-option-container:hover{
  background-color: #CED8E7;
}
.gsc-control-cse .gsc-option-menu-item{
  color: #000;
}
.gsc-control-cse .gsc-option-menu-item:hover{
  background-color: #CED8E7;
}
.gsc-control-cse .gsc-webResult.gsc-result,
.gsc-control-cse .gsc-webResult.gsc-result:hover,
.gsc-control-cse .gsc-imageResult,
.gsc-control-cse .gsc-imageResult:hover,
.gsc-control-cse .gsc-webResult.gsc-result.gsc-promotion,
.gsc-control-cse .gsc-webResult.gsc-result.gsc-promotion:hover{
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: #eee;
  padding-bottom: 1em;
}
/* Thumbnails in search results */
.gsc-control-cse .gs-web-image-box,
.gsc-control-cse .gs-promotion-image-box{
  padding: 0;
  margin: 5px 10px 0 0;
}
.gsc-control-cse .gs-result img.gs-image,
.gsc-control-cse .gs-result img.gs-promotion-image{
  border: 0;
}

/* Promotions */
.gsc-control-cse .gsc-webResult.gsc-result.gsc-promotion,
.gsc-control-cse .gsc-webResult.gsc-result.gsc-promotion:hover {
  border-color: #BCDABD;
  background-color: #F2F7F2;
  border-width: 0 0 0 3px;
  padding: 1em;
}
.gsc-control-cse .gsc-webResult.gsc-result.gsc-promotion .gs-visibleUrl{
  font-weight: bold;
}
/**
 * Navigation
 */

#nav {
  background-color: #0c234b;
  letter-spacing:1px; /*bj*/
  line-height: 21px; /*bj*/
  margin-top: 1%; /*bj*/
  margin-bottom:  1%; /*bj*/
}

#nav:after {
  content: "";
  display: table;
  clear: both;
}

#nav ul {
  list-style: none;
  margin: 0;
  padding: 0;

}

#nav ul li {
  float: left;
  list-style: none;
  margin: 0 0 0 10px;
  padding: 0;
}
#nav > ul > li.expanded > a{
  position: relative;
  padding-right: 30px;
}
#nav > ul > li.expanded > a:after{
  content:" ";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  right: 10px;
  top: 50%;
  margin-top: -3px;
  border-style: solid;
  border-width: 5px 5px 0;
  border-color: #fff transparent transparent;
}
#nav ul li a {
  display: block;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  padding: 8px 20px;
}

#nav ul li.active-trail a {
  background: #8daad3;
}

#nav ul li a:hover,
#nav ul li.active-trail a:hover,
#nav ul li.active-trail a,
#nav ul li:hover a,
#nav ul li:hover a:hover,
#nav ul li.sfHover a,
#nav ul li.sfHover a:hover {
  background-color: #8daad3;
  color: #0c244b;
}

#nav > ul > li.expanded.active-trail > a:after,
#nav > ul > li.expanded > a:hover:after,
#nav > ul > li.expanded:hover > a:after{
  border-color: #0c234b transparent transparent;
}
/**
 * Dropdown Menus
 */

#nav ul li ul {
  display: none;
  position: absolute;
  background-color: #8daad3;
  color: #002664;
  margin: 0;
  list-style: none;
  border: 0 none;
}

#nav ul li ul li {
  display: block;
  float: none;
  border: 0 none;
  list-style: none;
  margin: 0;
  padding: 0;
}

#nav ul li:hover ul li a,
#nav ul li:hover ul li a:hover,
#nav ul li.sfHover ul li a,
#nav ul li.sfHover ul li a:hover,
#nav ul li ul li a,
#nav ul li ul li a:hover,
#nav ul li.active-trail ul li a,
#nav ul li.active-trail ul li a:hover {
  border: 0 none;
  background: none;
  color: #002664;
}

#nav ul li ul li a:hover,
#nav ul li:hover ul li a:hover,
#nav ul li.sfHover ul li a:hover,
#nav ul li.active-trail ul li.active-trail a:hover,
#nav ul li.active-trail ul li.active-trail a,
#nav ul li ul li.active-trail a:hover,
#nav ul li ul li.active-trail a {
    color: #fff;
    background-color: #6A80A4;
}


#nav ul li ul {
  display: none;
  position: absolute;
  z-index: 100;
}

#nav ul li:hover > ul {
  display: block;
}

#nav ul li ul li:hover > ul {
  display: none;
}

#nav ul li:hover > ul li {
  float: none;
  width: auto;
  height: auto;
  border: none;
}

/**
 * Ask / Chat Menu
 */
ul.talk-to-us{
  position: absolute;
  right: 0;
  top: 89px;
  margin: 0;
  line-height: 15px;
}
ul.talk-to-us li{
  margin: 0;
  float: left;
  list-style: outside none none;
  padding: 0;
}
ul.talk-to-us li .needs-js{
  display: none;
}
ul.talk-to-us li a{
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  background-color: #495972;
  font-size: 14px;
}
ul.talk-to-us li .chat-offline{
  display: block;
  background-color: #637799;
  color: #FFF;
  font-size: 14px;
  text-decoration: none;
  padding: 0 20px;
}
ul.talk-to-us li a:hover{
  background-color: #566986;
  border-top-color: #fff;
  color: #fff;
}
ul.talk-to-us li .ask-us,
ul.talk-to-us li .ask-us:hover,
ul.talk-to-us li .chat-online,
ul.talk-to-us li .chat-online:hover,
ul.talk-to-us li .chat-offline,
ul.talk-to-us li .chat-offline:hover{
  background-image: url('../images/icon-ask-chat-sprite-2x.png');
  background-image: url('../images/icon-ask-chat-sprite.png')\9;
  background-repeat: no-repeat;
  -webkit-background-size: 26px;
  background-size: 26px;
  padding: 8px 15px 8px 40px;
  line-height: inherit;
}

ul.talk-to-us li .ask-us,
ul.talk-to-us li .ask-us:hover{
  background-position: 10px 0;
}
ul.talk-to-us li .chat-online,
ul.talk-to-us li .chat-online:hover{
  background-position: 10px -24px;
}
ul.talk-to-us li .chat-offline,
ul.talk-to-us li .chat-offline:hover{
    background-position: 10px -50px;
}

/**
 * Database of Databases
 *
 * Putting styles here instead of including a separate file, since there isn't much CSS.
 */
#database-of-databases *,
#database-of-databases *:before,
#database-of-databases *:before{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#database-of-databases.database-of-databases ul{
  /* specificity wars */
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#database-of-databases .db-list ul a{
  display: block;
  position: relative;
  padding-left: 14px;
  text-decoration: none;
}
#database-of-databases .db-list ul a:hover{
  text-decoration: underline;
}

#database-of-databases .db-list ul a:after{
  content: ' ';
  display: block;
  position: absolute;
  top: 50%;
  left: 2px;
  width: 4px;
  height: 4px;
  margin-top: -2px;
  border: 0;
  background-color: #0c234b;
  border-radius: 50%;
  margin-top: -2px;
}
#database-of-databases ul a:visited:after{
  background-color: #005FB1;
}
#database-of-databases ul a:hover:after{
  background-color: #ab0520;
  left: 3px;
}

/* override stupid inline styles & markup coming from who knows where */
.database-of-databases a[style]{
  color: inherit !important;
}
.database-of-databases a[style]:hover{
  color: #0057B6 !important;
}
.database-of-databases a[style] strong{
  font-weight: normal;
}

.db-list--subjects{
  margin-top: 1em;
}
.db-subjects-list:after {
  content: "";
  display: table;
  clear: both;
}
.db-subjects-list__col{
  width: 33%;
  float: left;
  padding: 0 10px;
}
.db-subjects-list__col-title{
  margin: 0;
  text-align: center;
  border-bottom: solid 1px #CCC;
  color: #555;
}
.db-subject-section .db-list__record:last-child{
  border-bottom: 0;
}
.db-subject-section--title{
  padding: 5px 10px;
  color: #545454;
  border-bottom: solid 3px #ddd;
  font-size: 1.3em;
}
.label--find-dbs{
  display: block;
}
.db-page-title{
  font-size: 1.4em;
}
.db-page-title .db-link{
  font-size: 1em;
}
.db-page-subtitle-1{
  font-size: 1.2em;
}
.db-list__record{
  margin: 0;
  padding: 1em;
  border-bottom: solid 1px #DDD;
}

.database-of-databases__index .db-find-module,
.database-of-databases__index .db-whats-new{
 padding: 10px;
}
.db-find-module.by-title{
  margin-bottom: 1em;
  clear: both;
}
.db-find-module.by-title ul{
  text-align: left;
}

.db-find-module.by-subject{
  width: 50%;
  float: left;
}
.db-find-module.by-subject label{
  display: block;
}
.db-find-label{
  font-weight: bold;
  margin: 0;
}
.db-find-label,
.db-find-module.by-subject label{

}
.db-whats-new{
  width: 50%;
  float: left;
}
.db-whats-new:after {
  content: "";
  display: table;
  clear: both;
}
.db-whats-new a{
  padding: 3px 10px;
  display: block;
  float: left;
  position: relative;
  color: #0057B6;
  font-weight: bold;
  text-decoration: none;
}
.db-whats-new a:hover{
  text-decoration: underline;
  color: #0c234b;
}
.db-whats-new a:before{
  content:"";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent;
  border-left-color: #0057B6;
}
.db-whats-new a:hover:before{
  border-left-color: #0c234b;
}
.database-of-databases__index .db-page-subtitle-1{
  clear: left;
}
.database-of-databases__index .db-link{
  margin-top: 0;
  display: block;
}

.alpha-browse{
  list-style: none;
  text-align: center;
}

.alpha-browse li{
  display: inline-block;
}

.alpha-browse a{
  text-decoration: none;
  display: block;
  width: 24px;
  text-align: center;
  border-radius: 3px;
}

.alpha-browse a:hover,
.alpha-browse a:focus{
  background-color: #6A80A4;
  color: #fff;
}

.alpha-browse a:active{
  background-color: #ab0520;
  color: #fff;
}

.db-meta:after{
  content: "";
  display: table;
  clear: both;
}
.db-meta a{
/*   display: block;
float: left;
margin-right: 10px;
font-weight: bold; */

}
.db-details{

}
.db-links a{
  display: inline-block;
  margin-right: 0.5em;
}
.db-link:link,
.db-link:visited{
  font-weight: bold;
  color: #0057B6;
}
.db-link:hover{
  text-decoration: underline;
  color: #082B44;
}
.db-link{
  display: block;
  font-size: 1.1em;
}
.alerts{
  background-color: #FFFFEF;
  border: solid 1px #FFDA64;
}
/* Single DB pages */

.db-details-single .alerts.db-alerts,
.database-of-databases__index .alerts.db-alerts{
  margin: 1em 0;
  padding: 0.5em 0.5em 0.5em 35px;
  position: relative;
}
.db-details-single .alerts.db-alerts:before,
.database-of-databases__index .alerts.db-alerts:before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 26px;
  height: 100%;
  padding: 0;
  background-color: #FFDA64;
  background-position: center center;
}

.db-details-single .db-meta > div{
  padding: 0.5em 0;
}
.db-details-single .db-meta a{
  font-weight: normal;
}
.db-details-single .db-meta p:first-child{
  margin-top: 0;
}
.db-meta-label{
  font-weight: bold;
}
.db-alt-titles{

}
.db-alt-titles .alt-title:after{
  content:'\002C \0020';
}
.db-alt-titles .alt-title:last-child:after{
  content:'';
}

/* icons */
.db-mobile-friendly,
.db-info,
.db-tutorial,
.db-alert-link{
  background-color: #8DAAD3;
  padding: 0 10px 0 25px;
  border-radius: 3px;
  color: #fff !important;
  text-decoration: none !important;
  background-position: 5px center;
}
.db-mobile-friendly:hover,
.db-info:hover,
.db-tutorial:hover,
.db-alert-link:hover{
  background-color: #6A80A4;
}

.svg .icon-mobile, .svg .db-mobile-friendly {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.1%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%0A%20%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M1%200c-.6%200-1%20.4-1%201v14c0%20.6.4%201%201%201h7c.6%200%201-.4%201-1v-14c0-.6-.4-1-1-1h-7zm2.5%201h2c.3%200%20.5.2.5.5s-.2.5-.5.5h-2c-.3%200-.5-.2-.5-.5s.2-.5.5-.5zm-2.5%202h7v10h-7v-10zm3.5%2011c.3%200%20.5.2.5.5s-.2.5-.5.5-.5-.2-.5-.5.2-.5.5-.5z%22%20transform%3D%22translate%283%29%22%20/%3E%0A%3C/svg%3E');
  background-repeat: no-repeat;
}

.svg .icon-info, .svg .db-info {
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.1%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%0D%0A%20%20%20%20%3Cg%3E%0D%0A%20%20%20%20%20%20%20%20%3Cline%20stroke-width%3D%221%22%20x1%3D%22%22%20y1%3D%22%22%20x2%3D%22%22%20y2%3D%22%22%20stroke%3D%22%23FFFFFF%22%20opacity%3D%22%22%3E%3C/line%3E%0D%0A%20%20%20%20%3C/g%3E%0D%0A%20%20%20%20%3Cpath%20d%3D%22M8%200c-4.418%200-8%203.582-8%208s3.582%208%208%208%208-3.582%208-8-3.582-8-8-8zM7%203h2v2h-2v-2zM10%2013h-4v-1h1v-4h-1v-1h3v5h1v1z%22%20fill%3D%22%23FFFFFF%22%3E%3C/path%3E%0D%0A%3C/svg%3E');
  background-repeat: no-repeat;
}

.svg .icon-alert, .svg .db-alert-link {
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.1%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%0A%20%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M7.188%200c-.1%200-.281.087-.281.188l-6.813%2013.625c0%20.1-.094.4-.094.5v1.5c0%20.1.113.188.313.188h15.5c.1%200%20.188-.088.188-.188v-1.5c0-.1.012-.225%200-.313s-.044-.137-.094-.188l-6.813-13.625c-.1-.1-.306-.188-.406-.188h-1.5zm-.188%205h2v4l-1%201-1-1v-4zm1%207c.6%200%201%20.4%201%201s-.4%201-1%201-1-.4-1-1%20.4-1%201-1z%22%0A%20%20/%3E%0A%3C/svg%3E');
  background-repeat: no-repeat;
}

.svg .icon-alert-white, .svg .db-alerts:before{
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.1%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%0A%20%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M7.188%200c-.1%200-.281.087-.281.188l-6.813%2013.625c0%20.1-.094.4-.094.5v1.5c0%20.1.113.188.313.188h15.5c.1%200%20.188-.088.188-.188v-1.5c0-.1.012-.225%200-.313s-.044-.137-.094-.188l-6.813-13.625c-.1-.1-.306-.188-.406-.188h-1.5zm-.188%205h2v4l-1%201-1-1v-4zm1%207c.6%200%201%20.4%201%201s-.4%201-1%201-1-.4-1-1%20.4-1%201-1z%22%0A%20%20/%3E%0A%3C/svg%3E');
  background-repeat: no-repeat;
}

.svg .icon-lightbulb, .svg .db-tutorial {
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.1%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%0A%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M8.1%2C1C5.5%2C1%2C4.1%2C3%2C4.1%2C4.9c0%2C2.1%2C1.9%2C3.4%2C1.9%2C6.8h2c0%2C0%2C1.8%2C0%2C1.9%2C0c0.1-3.4%2C2-4.8%2C2-6.8%0A%20%20%20%20C11.9%2C3.1%2C10.6%2C1%2C8.1%2C1z%20M9.7%2C12.1H6.3c-0.1%2C0-0.2%2C0.1-0.2%2C0.2s0.1%2C0.2%2C0.2%2C0.2h3.4c0.1%2C0%2C0.2-0.1%2C0.2-0.2S9.8%2C12.1%2C9.7%2C12.1z%0A%20%20%20%20%20M9.7%2C13.1H6.3c-0.1%2C0-0.2%2C0.1-0.2%2C0.2s0.1%2C0.2%2C0.2%2C0.2h3.4c0.1%2C0%2C0.2-0.1%2C0.2-0.2S9.8%2C13.1%2C9.7%2C13.1z%20M6.6%2C14c0%2C0%2C0%2C0.2%2C0%2C0.5%0A%20%20%20%20C6.6%2C14.8%2C6.8%2C15%2C7%2C15H9c0.3%2C0%2C0.5-0.2%2C0.5-0.5c0-0.3%2C0-0.5%2C0-0.5S6.6%2C14%2C6.6%2C14z%22/%3E%0A%3C/svg%3E%0A');
  background-repeat: no-repeat;
}

.no-svg .icon-mobile,  .no-svg .db-mobile-friendly{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAZUlEQVQ4T2NkQAL///+/AOTqI4uhsS8wMjIaIosxohnwH4mvCFT8AGioAlDsPkwcKIaiB58BWB1C0AB0BeguHDXg///RMKBHGODJSGApgrGAZoAjkL8fJfcRyEyEsvNFoH4DZAMBavRwEaclsVcAAAAASUVORK5CYII=');
  background-repeat: no-repeat;
}

.no-svg .icon-info, .no-svg .db-info {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAyklEQVQ4T51TgRGDIAw0m9gJ2m7gRm030Y0cASaom9BPSno5ShD1LqcY/pN/CA3Fk1Ia8euBmBC3nA54r4iFiDYLIbsAeM7gkteuZ5C89MePAGCucm0hTS6A5M5rIfAqY5PmU4WY5Twpa37XKu8QMOTCBD26PWULExzRXhIFJqjpG7T97FF1j5joEUiybaJ005TQQRCbJnYQiIkjOjl/jN5FsiY6Rn4vkp7LweOMAMugnRkmqfw3TKYT9oQ3TAgdrojvFcGTuNnb9AFmwG72DpYwYwAAAABJRU5ErkJggg==');
  background-repeat: no-repeat;
}

.no-svg .icon-lightbulb, .no-svg .db-tutorial {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA2UlEQVQ4T62TYQ3CQAyFqQNwgAOYAnAAKGAOCA5AAThgKAAJQwFzwCTMwfFecpCt1+Z+QJNm2fX1u7Z3J6MfTaz8EMIU6yf4HD6G1/C9iLRanwCQzIRXTOzrO/wUGmIBKgi3TmdXAMp+zAI0EMwcQANAkQOw34UDeACwzAHOEOwcwBGAQw7AE+AQLZsAwGF+zTvGOxQrRUgGyLgHWCN2U4ANdid4YB6AF+iptEn5bgUM4ELVg17V9D8xs4IIKPHlQGktyq90+bkK/gK4xF35kHg/EnNbsMTW2huf10cRsDbIQwAAAABJRU5ErkJggg==');
  background-repeat: no-repeat;
}

.no-svg .icon-alert, .no-svg .db-alert-link {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAApUlEQVQ4T6WS0Q2AIAxE7UhOoEyqm4gTOBIWQgmtVzHRxB8P3l3P0uQ8KaWVpaPKgYgiOkovgHxhqXpkQPgMMO5yD6aACRjQuwsApngAHHc3BQI0d5676AxNXhcKYN0BIHNUFxagZncAqosGQLM7AJWiB6Dmdz598ruZHWgppKR+67zdst9LFwJA7iNQSUGD/z5XyuXQCuDNfQSIGSBLMooM9d+AG/jDYQLoQLJVAAAAAElFTkSuQmCC');
  background-repeat: no-repeat;
}

.no-svg .icon-alert-white, .no-svg .db-alerts:before {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAApUlEQVQ4T6WS0Q2AIAxE7UhOoEyqm4gTOBIWQgmtVzHRxB8P3l3P0uQ8KaWVpaPKgYgiOkovgHxhqXpkQPgMMO5yD6aACRjQuwsApngAHHc3BQI0d5676AxNXhcKYN0BIHNUFxagZncAqosGQLM7AJWiB6Dmdz598ruZHWgppKR+67zdst9LFwJA7iNQSUGD/z5XyuXQCuDNfQSIGSBLMooM9d+AG/jDYQLoQLJVAAAAAElFTkSuQmCC');
  background-repeat: no-repeat;
}

/**
 * Footer
 *
 * Links in the footer use UA Red (#ab051a) and UA Blue (#0c234b).
 */

.footer {
  background: #eee;
  color: #444;
  font-size: 14px;
  line-height: 1.9em;
}

.footer a {
  color: #0c234b;
}

.footer a:hover {
  color: #AB051A;
}

.footer__banner {
  padding: 10px 16px;
  line-height: 45px;
}

.footer__logo {
  display: block;
  width: 280px;
  float: left;
  overflow: hidden;
  z-index: 2;
  text-indent: -999999px;
  background-image: url("../images/ual-footer-logo.png");
  background-repeat: no-repeat;
  background-position: 21px center;
  -webkit-background-size: 251px;
  background-size: 251px;
}

.footer__section {
  box-sizing: border-box;
  width: 33.334%;
  padding: 0.5em 1em;
  float: left;
}

.footer__section p {
  margin-top: 0;
}

.footer__section:last-of-type {
  width: 100%;
  border-top: 1px solid #ddd;
}

.footer__list {
  margin: 0;
  padding-left: 1.5em;
}

.footer__list li {
  margin: 0.25em 0;
}

.footer__list--inline {
  padding-left: 0;
}

.footer__list--inline li {
  margin-right: 1em;
  float: left;
}

a.footer__button {
  display: block;
  margin: 1em 0;
  padding: 0.25em 0.5em;
  float: left;
  background-color: #0c234b;
  color: white;
  font-size: 1.142857143em;
  line-height: 1.9;
  text-decoration: none;
}

a.footer__button:hover {
  background-color: #ab051a;
  color: white;
}

.footer__button--heart:after {
  padding: 0em 0.25em;
  content: " \2665";
}

a.footer__signin {
  display: block;
  float: right;
}

.footer__message {
  margin: 0.5em 0;
  clear: both;
}

.footer__copyright {
  padding: 1em 0;
  clear: both;
  font-size: 12px;
}

/* Social links */
.social-links {
  float: right;
  box-sizing: border-box;
}

#footer .social-links a {
  border-bottom: 0;
}
.social-links a {
  text-indent: -9000px;
  overflow: hidden;
  height: 35px;
  width: 35px;
  display: inline-block;
  float: left;
  vertical-align: middle;
}
.social-links .facebook,
.social-links .facebook:hover,
.social-links .twitter,
.social-links .twitter:hover,
.social-links .youtube,
.social-links .youtube:hover,
.social-links .vimeo,
.social-links .vimeo:hover,
.social-links .soundcloud,
.social-links .soundcloud:hover,
.social-links .instagram,
.social-links .instagram:hover {
  background-image: url('../images/social-icons-2x.png');
  background-image: url('../images/social-icons.png')\9;
  background-repeat: no-repeat;
  -webkit-background-size: 245px;
  background-size: 245px;
}

.social-links .facebook {
  background-position: 0px 0px;
}

.social-links .facebook:hover {
  background-position: 0px -35px;
}
.social-links .twitter {
  background-position: -42px 0px;
}
.social-links .twitter:hover {
  background-position: -42px -36px;
}
.social-links .youtube {
  background-position: -85px 1px;
}
.social-links .youtube:hover {
  background-position: -85px -35px;
}
.social-links .vimeo {
  background-position: -127px 0px;
}
.social-links .vimeo:hover {
  background-position: -127px -36px;
}
.social-links .soundcloud {
  background-position: -170px 0px;
}
.social-links .soundcloud:hover {
  background-position: -170px -36px;
}
.social-links .instagram {
  background-position: -212px 0px;
}
.social-links .instagram:hover {
  background-position: -212px -36px;
}

/**
 * Utility Classes
 */

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content:" ";
  display: table;
}
.clearfix:after {
  clear: both;
}
